package de.jg_cody.Teraplex.ui.rooms;

public abstract class ListItem {
    private String text;
    private int type;

    public ListItem(int type) {
        this.type = type;
    }



    abstract public String[] getStrings();

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

}
